@charset "utf-8";

/***************************************************************************
*
* INDEX STYLE
*
***************************************************************************/

#banner {
	position: relative;
	width: 100%;
}
#banner .mainBanner img {
	width: 100%;
}
#banner .inner {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: right;
	transform: translate(-50%, -50%);
}
#banner .name{
	position: absolute;
	bottom: -5%;
	left: 0;
}
#banner .bannerTitle {
	font-size: 35px;
	color: #fff;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2)
}
#banner .bannerTitle span {
	display: block;
	font-size: 27px;
}
/*#banner*/

/*#content*/
.areaIntro {
	background-size: cover;
	text-align: center;
	padding: 13% 0 51px;
	color: #333;
}
.areaIntro .introTitle {
	font-size: 34px;
}
.areaIntro .introTxt {
	line-height: 28px;
	margin-top: 22px;
}
.areaIntro .introTxt + .introTxt {
	margin-top: 28px;
}
.areaIntro .introLogo {
	width: 201px;
	margin: 30px auto 0;
}

.areaIntro .ttl1 {
	text-align: left;
}

.areaIntro .mission {
	width: 860px;
	margin: 0 auto;
	text-align: left;

}

.areaIntro .mission tr{

}

.areaIntro .mission th{
	font-size: 46px;
}

.areaIntro .mission td p{
	font-size: 20px;
	border-left: 10px solid #3174BA;
}

.areaIntro .mission td p span{
	font-weight: 700;
}

.areaIntro .txt1{
	margin-top: 40px;
	font-size: 28px;
	background: #3174BA;
	padding: 40px;
	color: #ffffff;
	font-weight: 700;
}

.size-ttl {
  position: relative;
  display: inline-block;
  padding: 0 55px;
	margin-top: 40px;
}

.size-ttl:before, .size-ttl:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: black;
}

.size-ttl:before {
  left:0;
}
.size-ttl:after {
  right: 0;
}

.size-list{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	font-size: 20px;
	margin-top: 25px;
}

.size-list .size-l{

}

.size-list .size-m{

}

.size-list .size-l span, .size-list .size-m span{
	font-size: 30px;
	font-weight: 700;
}

.size-all{
	width: 355px;
	font-size: 20px;
	text-align: left;
	margin-top: 25px;
	}
.size-all .size-all-2 div{
	display: inline-block;
}





/*areaAdvantages*/
.areaAdvantages{
	margin-bottom: 110px;
	background-repeat: no-repeat, repeat-y;
	text-align: center;
	padding: 13% 0 51px;
}
.areaAdvantages .areaTitle {
	background: #446EA9;
}
.areaAdvantages .tageBanner {
	width: 1024px;
	margin: 0 auto;
}
.areaAdvantages .tageText {
	margin-top: 29px;
	text-align: justify;
}
.areaAdvantages .tagePhoto {
	margin-top: 40px;
}
.contText {
	text-align: justify;
}
.areaAdvantages .listInfo {
	margin-top: 25px;
}
.areaAdvantages .point2Info {
	margin-top: 40px;
	margin-bottom: 0;
}
.areaAdvantages .point2Info li .text {
	font-size: 12px;
	margin-top: 15px;
	line-height: 20px;
	text-align: justify;
}
.areaAdvantages .contList {
	text-align: center;
	margin-bottom: 30px;
}
.areaAdvantages .contList li {
	display: inline-block;
	vertical-align: top;
	width: 96px;
	margin: 0 10px;
}

.areaAdvantages .installed{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.areaAdvantages .installed-list{
	width: 50%;
	display: flex;
	text-align: left;
}

.areaAdvantages .installed-list div{
	width: 100%;
}

.areaAdvantages .installed-img{
	width: 40%;
}

.areaAdvantages .installed-list .installed-ttl{
	font-size: 24px;
	font-weight: 700;
	border-bottom: 6px solid #F5AC00;
}

/*ANN*/



.text {
	font-size: 13px;
}


/*areaDevice*/
.areaDevice {
	margin-bottom: 43px;
}

.areaDevice .areaTitle {
	background: #38ADEC;
	margin-bottom: 40px;
}

.areaDevice .introtext {
	margin-top: 30px;
	margin-bottom: 85px;
}

.listInfo {
	margin-bottom: 15px;
}
.listInfo2 {
	margin-bottom: 20px;
}
.intro_ttl{
	font-size: 40px;
	text-align: left;
	font-weight: 700;
}
.intro_ttl span{
	background: linear-gradient(transparent 60%, #ffff66 60%);
}

.listInfo li {
	width: 325px;
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
}

.listInfo li:nth-child(2n) {
	margin-right: 0;
}

.listInfo li .listTitle {
	margin-bottom: 18px;
}

.listInfo li .text {
	margin-top: 15px;
}

.listInfo2 li .title {
	margin-top: 18px;
}

.listInfo .Building .buildingText {
	display: inline-block;
	font-size: 13px;
}

.listInfo .Building .left {
	margin-right: 40px;
}

.listInfo2 .Hoisting {
	width: 100%;
}

.listInfo2 .Hoisting .photo {
	width: 47.5%;
	display: inline-block;
	vertical-align: top;
}

.listInfo2 .Hoisting .hoist {
	width: 47.5%;
	display: inline-block;
	margin-left: 9px;
}

.areaDevice .listInfo2 li{
	margin-bottom: 20px;
}

/*options*/
.options {
	margin-bottom: 70px;
}

.options .optionsLR {
	width: 326px;
}

.options .optionsL {
	float: left;
	border-bottom: 1px solid #38ADEC;
	padding-bottom: 20px;

}

.options .optionsR {
	float: right;
}

.options .optionsL .listTitle {
	font-size: 16px;
	color: #fff;
	background: #38ADEC;
	text-align: center;
	padding: 11px 0;
	margin-bottom: 15px;
}

.options .optionsR .listTitle {
	margin-bottom: 30px;
}

.options .optionsL .option {}

.options .optionsL .option .textl,
.options .optionsL .option .textr {
	display: inline-block;
}

.options .optionsL .option .textl {
	margin-right: 60px;
}

.options .optionsL .option {}

.photo_house {
	margin-bottom: 25px;
}

/*compost*/
.compost {
	text-align: center;
}

.compost .compostTitle {
	font-size: 22px;
	margin-bottom: 5px;
}

.compost .compostMinTitle {
	font-size: 16px;
	margin-bottom: 25px;
}

.compost .text {
	margin-bottom: 25px;
	text-align: left;
}

.compost .flagTitle {
	width: 328px;
	display: inline-block;
	margin-bottom: 20px;
}

.compost .flagContent {
	display: block;
}

.compost .flagContent span {
	width: 328px;
	display: inline-block;
}

/*areaMembrane*/

.areaMembrane {
	margin-bottom: 100px;
}

.areaMembrane .areaTitle {
	background: #645D94;
	padding: 20px 0 18px;
	margin-bottom: 20px;
}

.areaMembrane .membranePhoto1 {
	margin-bottom: 20px;
}

.areaMembrane .texttop {
	margin-bottom: 40px;
}
.areaMembrane .textcenter{
	margin-bottom: 40px;
}

.listHouse {
	margin-bottom: 50px;
}

.listHouse li {
	float: left;
	width: 328px;
	margin-right: 14px;
	margin-bottom: 18px;
}

.listHouse li:nth-child(2n) {
	margin-right: 0;
}

.areaMembrane .pointWrap2 .text {
	text-align: left;
}

.areaMembrane .pointWrap2 .membry702 {
	width: 305px;
	display: inline-block;
	margin: 27px 0;
}

.areaMembrane .pointWrap2 .box702 {
	margin-top: 25px;
}

.areaMembrane .pointWrap2 .box702 .left {
	float: left;
	width: 325px;
	margin-right: 15px;
}

.areaMembrane .pointWrap2 .box702 .right {
	float: left;
	width: 216px;
}

.areaMembrane .photobot {
	margin-top: 65px;
}

.Adopting .listAdopting {
	margin-top: 55px;
}

.Adopting .listAdopting li {
	float: left;
	width: 325px;
	margin-right: 20px;
	height: 204px;
}
.Adopting .listAdopting li:nth-child(2n){
	margin-right: 0;

}

.Adopting .text{
	text-align: left;
}

/*areaConstruc*/
.areaConstruc {
	text-align: center;
}

.areaConstruc .titleLogo {
	width: 161px;
	display: inline-block;
}

.areaConstruc .conTitle {
	font-size: 22px;
	margin: 20px 0 10px;
}

.areaConstruc .conMinTitle {
	font-size: 16px;
	margin-bottom: 43px;
}

/*areaCompany*/

.areaCompany {
	text-align: center;
	margin-bottom: 65px;
}

.areaCompany .areaTitle {
	background: #ED6C08;
	margin-bottom: 20px;
}

.areaCompany .btnprofile {
	width: 355px;
	display: inline-block;
	margin-bottom: 55px;
}


.areaCompany .companyContent .avata {
	display: inline-block;
	width: 355px;
	vertical-align: top;
	margin-right: 10px;
}

.areaCompany .companyContent .info {
	display: inline-block;
	width: calc(100% - 370px);
}

.areaCompany .companyContent .info .companyTitle {
	font-size: 22px;
	margin-bottom: 20px;
}

.areaCompany .companyContent .info .text {
	text-align: left;
	margin-bottom: 80px;
}

.areaCompany .companyContent .info .sign {
	text-align: right;
	font-size: 16px;
	font-weight: bold;
}

.areaConstruc {
	overflow: hidden;
}

.listInfo li.boderbot {
	border-bottom: 1px solid #38ADEC;
	padding-bottom: 20px;
}
.areaConstruc .swiper-container{
	margin-bottom: 30px;
}
.movie{

	text-align: center;
	margin-top: 10px
}

.option{
	width: 1024px;
	margin: 0 auto;
}

.option .option_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 40px;
}

.option .option_list .option_box{
	width: calc(100% / 2 - 35px);
	margin-bottom: 20px;
	margin-right: 35px;
}
.option .option_list .option_box:nth-child(2n){
	margin-right: 0;
}
.option_name{
	border-left: 15px solid #61898F;
	color: #61898F;
	padding-left: 8px;
	margin-bottom: 20px;
}

.option .option_list .option_box .option_name .name1{
	
}

.name2{
	font-size: 24px;
	font-weight: 700;
}
.option .option_list .option_box .option_info{
	display: flex;
	justify-content: center;
	margin-bottom: 15px;
}

.option .option_list .option_box .option_info div{
	width: 100%;
}

.option .option_list .option_box .option_info .info1{
	text-align: center;
}
.option .option_list .option_box .option_info .info2{
	width: 135%;
}
.option .option_list .option_box .option_info .info2 .info2_ttl{
	font-size: 18px;
	color: #3174ba;
	font-weight: 700;
	margin-bottom: 10px;
}

.option .option_list .option_box .option_info .info2 .info_point li{
	padding-left: 18px;
	background: url(../img/index/circle.svg) no-repeat left 3px;
	margin-bottom: 3px;
	font-size: 12px;
}

.option_table table{
	width: 100%;
	border-radius: 10px;
	border-collapse: separate;
	border-left:2px solid #333;
	border-top:2px solid #333;
}

.option_table table th{
	background: #61898F;
	color: #fff;
	padding: 5px;
	border-bottom:2px solid #fff;
	border-right:none;
	width: 135px;
}

.option_table table tr td{
	padding: 10px;
	border-bottom:2px solid #333;
	border-right:2px solid #333;
	
}
.option_table table tr:first-child th{
	border-radius:8px 0 0 0; 
	
}
.option_table table tr:first-child td{
	border-radius:0 8px 0 0;
}
.option_table table tr:last-child th{
	border-radius:0 0 0 8px;
	border-bottom: 2px solid #333;
}

.option_table table tr:last-child td{
	border-radius:0 0 8px 0;
}

.point{
	background: #E4EBEC;
	text-align: center;
	margin-bottom: 50px;
}
.point-box{
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	margin-top: 40px;
	justify-content: center;
}

.point-list{
	width: 45%;
	margin-top: 40px;
	margin-right: 3%;
}
.point-list:nth-child(2n){
	margin-right: 0;
}
.point-list:nth-child(1){
	background: url(../img/index/no1.svg) no-repeat right top;
}
.point-list:nth-child(2){
	background: url(../img/index/no2.svg) no-repeat right top;
}
.point-list:nth-child(3){
	background: url(../img/index/no3.svg) no-repeat right top;
}
.point-list{
	margin-top: 40px;
}
.point-ttl{
	font-size: 36px;
	color: #3E595D;
	margin-bottom: 20px;
	font-weight: 700;
}

.point-ttl span{
	background: linear-gradient(transparent 60%, #ffff66 60%);
	
}

.point-txt{
	color: #000;
	line-height: 1.8;
	width: 85%;
}
.parts img{
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.16)
}

.parts-box{
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	margin-top: 40px;
	justify-content: center;
	margin-bottom: 40px;
}
.parts-list{
	width: 30%;
	margin-top: 20px;
	margin-right: 3%;
}
.parts-list:nth-child(3n){
	margin-right: 0;
}
.parts-list:last-child{
	margin-right: 0;
	width: 63%;
}
.use{
	text-align: center;
}
.option_ttl{
	margin: 50px 0;
}
.use_info{
	margin: 40px 0;
	padding-bottom: 30px;
	border-bottom: 1px dashed #333;
}

.use_info h3{
	font-size: 24px;
	margin-bottom: 20px;
}

.use_info ul li{
	padding-left: 18px;
	background: url(../img/index/circle.svg) no-repeat left 3px;
	font-size: 16px;
	text-align: left;
}


@media(max-width: 1330px) and (min-width: 769px) {
    .head_inner{
        padding: 0 2%;
    }
}

/*SP STYLE*/
@media (max-width: 768px) {
	/*#banner*/
	#banner {
		overflow: hidden;
	}
	#banner .inner {
		top: 30%;
		left: 65%;
	}
	#banner .bannerTitle {
		font-size: 20px;
		text-align: center;
	}
	#banner .bannerTitle span {
		font-size: 16px;
	}

	/*areaIntro*/
	.areaIntro {
		background-size: cover;
		padding: 50px 0;
	}
	.areaIntro .introTitle {
		font-size: 18px;
	}
	.areaIntro .introTxt {
		font-size: 13px;
		line-height: 26px;
		margin-top: 22px;
	}
	.intro_ttl{
		font-size: 20px;
	}
	.use{
		padding: 0 20px;
	}
	.option_ttl{
		margin: 30px 0;
	}
	.use_info{
		margin: 20px 0;
		padding-bottom: 20px;
	}
	
	.use_info h3{
		font-size: 18px;
		margin-bottom: 20px;
	}
	
	.use_info ul li{
		padding-left: 16px;
		background: url(../img/index/circle.svg) no-repeat left 3px;
		font-size: 16px;
		text-align: left;
	}
	.areaIntro .ttl1 {
		width: 80%;
	}

	.areaIntro .mission {
		width: 100%;

	}

	.areaIntro .mission tr{

	}

	.areaIntro .mission th{
		font-size: 18px;
		width: 36%;
	}

	.areaIntro .mission td p{
		font-size: 14px;
		padding-left: 5px;
		border-left: 5px solid #3174BA;
	}

	.areaIntro .mission td p span{

	}

	.areaIntro .txt1{
		margin-top: 20px;
		font-size: 18px;
		padding: 30px;
	}


	.size-list{
		flex-wrap: wrap;
		font-size: 18px;
	}

	.size-list .size-l{

	}

	.size-list .size-m{

	}

	.size-list .size-l span, .size-list .size-m span{
		font-size: 30px;
		font-weight: 700;
	}

	.size-all{
		width: 100%;
		font-size: 16px;
		}
	.size-all .size-all-2 div{

	}







	/*areaAdvantages*/

	.areaAdvantages{
		background-size: 50.5%;
	}


	.areaAdvantages .tageBanner {
        width: 100%;
    }
	.areaAdvantages .contList li {
		width: 29%;
		margin-left: 0;
		margin-right: 0;
	}
	.areaAdvantages .contList li+li{
		margin-left: 5%;
	}

	.areaAdvantages .point2Info .mgbot .text{
		margin-bottom: 35px;
	}

	.listInfo li{
		width: 100%;
		margin-right: 0;
	}

	.options .optionsLR{
		width: 100%;
		margin-bottom: 30px;
	}
	.point2Info li{
		margin-bottom: 0;
	}
	.listInfo2 li:last-child{
		margin-bottom: 0;
	}
	.listInfo .Building .left{
		margin-right: 16%;
	}


	.areaAdvantages .installed{

	}

	.areaAdvantages .installed-list{
		width: 100%;
		flex-wrap: wrap;
		justify-content: center;
		margin-bottom: 40px;
	}

	.areaAdvantages .installed-list div{
		width: 75%;
		border-bottom: 20px;
	}

	.areaAdvantages .installed-img{
		width: 100%;
		text-align: center;
	}

	.areaAdvantages .installed-img img{
		width: 100%;
	}

	.areaAdvantages .installed-list .installed-ttl{
		font-size: 24px;
		font-weight: 700;
		border-bottom: 6px solid #F5AC00;
	}





	/*areaMembrane*/
	.areaMembrane .texttop{
		padding: 0 3%;
	}

	.areaMembrane .textcenter{
		text-align: left;
	}

	.listHouse li{
		width: 100%;
		margin-right: 0;
	}

	.areaMembrane .pointWrap2 .box702 .left{
		width: 100%;
		margin-right: 0;
		margin-bottom: 35px;
	}
	.areaMembrane .pointWrap2 .box702 .right{
		float: none;
		display: inline-block;
		width: 230px;
	}
	.areaMembrane .areaTitle{
		margin-bottom: 0;
	}

	.Adopting .listAdopting li{
		width: 100%;
		margin-right: 0;
	}

	.Adopting .listAdopting li img{
		width: 100%;
	}
	.areaConstruc .titleLogo{
		width: 168px;
	}
	.areaConstruc .conMinTitle{
		margin-bottom: 25px;
	}
/*	areaCompany*/
	.areaCompany .companyContent .avata{
		margin-right: 0;
		margin-bottom: 25px;
	}
	.areaCompany .companyContent .info{
		width: 100%;
	}

	.areaCompany .companyContent .info .companyTitle{
		margin-bottom: 25px;
	}
	.areaCompany .companyContent .info .text{
		padding: 0 6%;
	}
	.areaCompany .companyContent .info .sign{
		padding-right: 6%;
	}
	.areaCompany .companyContent .info .text{
		margin-bottom: 55px;
	}
	.areaCompany .btnprofile{
		width: 100%;
		min-width: 300px;
	}
	.areaCompany .companyContent .avata{
		width: 100%;
		min-width: 300px;
	}

	.options{
		margin-bottom: 50px;
	}
	.options .optionsL .option .textl{
		margin-right: 30%;
	}

	.compost .flagTitle{
		width: 100%;
	}
	.compost .flagContent span{
		width: 100%;
	}
	.compost .flagContent span img{
		width: 100%;
	}


	.areaDevice .introtext{
		margin-top: 25px;
		margin-bottom: 45px;
	}
	.areaDevice .areaTitle{
		margin-bottom: 15px
	}
	.areaDevice .
	.swiper-container{
		width: 100%;
		height: auto;
		margin-bottom: 40px;
	}
	

	.option{
		width: 100%;
	}
	
	.option .option_list{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 40px;
		padding: 20px;
	}
	
	.option .option_list .option_box{
		width: 100%;
		margin-bottom: 40px;
		margin-right: 0;
	}
	.option .option_list .option_box:nth-child(2n){
		margin-right: 0;
	}
	.option .option_list .option_box .option_info{
		flex-wrap: wrap;
	}
	
	.point-box{

	}
	
	.point-list{
		width: 100%;
		margin-top: 40px;
		margin-right: 0;
	}
	.point-list:nth-child(2n){
		margin-right: 0;
	}
	.point-list:nth-child(1){

	}
	.point-list:nth-child(2){

	}
	.point-list:nth-child(3){

	}
	.point-list{
		margin-top: 40px;
	}
	.point-ttl{
		font-size: 24px;
	}
	
	.point-ttl span{

		
	}
	
	.point-txt{
		color: #000;
		line-height: 1.8;
		width: 88%;
	}
	
	.parts-box{
	}
	.parts-list{
		width: 100%;
		margin-top: 20px;
		margin-right: 0;
	}
	.parts-list:nth-child(3n){
	}
	.parts-list:last-child{
		margin-right: 0;
		width: 100%;
	}

}

@media(max-width: 320px){
	.areaMembrane .pointWrap2 .membry702{
		width: 100%;
	}
	.Adopting .listAdopting li{
		height: auto;
	}
}